Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2025 16:35:16 +0300

Kehtna Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/17246 
aadressile Rapla maakond, Kehtna vald, 20150 Valtu-Kumma tee // Kaerepere 
alevik // Kaerepere kergliiklustee L6 // Keskhaljasala // Kolmnurga // Kure 
tn 1 // Kure tänav // Männiku tänav L1 // Staadioni tänav L1 (Kaerepere 
jalgratta- ja jalgtee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: kergtee rajamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27398460>  (menetlus nr: 
493895), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kehtna Vallavalitsus) või menetleja (HANS-JÜRGEN SCHUMANN) poole.